<?xml version="1.0" encoding="utf-8"?>
<RelativeLayout xmlns:android="http://schemas.android.com/apk/res/android"
    xmlns:app="http://schemas.android.com/apk/res-auto"
    xmlns:tools="http://schemas.android.com/tools"
    android:layout_width="match_parent"
    android:layout_height="match_parent"
    android:background="@color/black"
    android:orientation="vertical">

    <RelativeLayout
        android:id="@+id/toolbar"
        android:layout_width="match_parent"
        android:layout_height="51.7dp"
        android:background="@color/black"
        android:paddingHorizontal="13.3dp">

        <TextView
            android:id="@+id/tv_back"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentStart="true"
            android:layout_centerVertical="true"
            android:layout_toStartOf="@+id/iv_menu"
            android:drawablePadding="6.7dp"
            android:fontFamily="@font/gmarket_sans_bold"
            android:textColor="@color/color_eeeeee"
            android:textSize="18.3sp"
            app:drawableStartCompat="@drawable/ic_back"
            tools:ignore="RelativeOverlap"
            tools:text="바로, 상담 가능한 요즘친구" />

        <ImageView
            android:id="@+id/iv_menu"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:layout_centerVertical="true"
            android:contentDescription="@null"
            android:paddingHorizontal="6.7dp"
            android:src="@drawable/ic_seemore_vertical" />
    </RelativeLayout>

    <RelativeLayout
        android:id="@+id/rl_profile"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/toolbar"
        android:paddingHorizontal="13.3dp">

        <ImageView
            android:id="@+id/iv_profile"
            android:layout_width="26.7dp"
            android:layout_height="26.7dp"
            android:layout_centerVertical="true"
            android:contentDescription="@null"
            tools:src="@drawable/ic_logo" />

        <TextView
            android:id="@+id/tv_profile_nickname"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_centerVertical="true"
            android:layout_marginHorizontal="5.3dp"
            android:layout_toStartOf="@+id/iv_follow"
            android:layout_toEndOf="@+id/iv_profile"
            android:fontFamily="@font/gmarket_sans_medium"
            android:textColor="@color/color_777777"
            android:textSize="13.3sp"
            tools:text="J-DRAGON" />

        <ImageView
            android:id="@+id/iv_follow"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_alignParentEnd="true"
            android:contentDescription="@null"
            android:visibility="gone"
            tools:src="@drawable/btn_notification_selected" />
    </RelativeLayout>

    <androidx.swiperefreshlayout.widget.SwipeRefreshLayout
        android:id="@+id/swipe_refresh_layout"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/rl_profile"
        android:layout_marginTop="13.3dp">

        <androidx.core.widget.NestedScrollView
            android:id="@+id/scroll_view"
            android:layout_width="match_parent"
            android:layout_height="match_parent"
            android:clipToPadding="false"
            android:paddingBottom="13.3dp">

            <LinearLayout
                android:layout_width="match_parent"
                android:layout_height="match_parent"
                android:orientation="vertical">

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="13.3dp">

                    <ImageView
                        android:id="@+id/iv_cover"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:contentDescription="@null"
                        android:scaleType="centerCrop" />

                    <ImageView
                        android:id="@+id/iv_play_or_pause"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerInParent="true"
                        android:contentDescription="@null"
                        android:src="@drawable/btn_audio_content_play" />

                    <SeekBar
                        android:id="@+id/sb_progress"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_alignParentBottom="true"
                        android:layout_marginTop="6.7dp"
                        android:paddingStart="0dp"
                        android:paddingEnd="0dp"
                        android:progressDrawable="@drawable/audio_content_player_seekbar"
                        android:thumb="@null" />
                </RelativeLayout>

                <androidx.constraintlayout.widget.ConstraintLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="8dp"
                    android:paddingStart="13.3dp"
                    android:paddingEnd="26.7dp">

                    <TextView
                        android:id="@+id/tv_current_duration"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:fontFamily="@font/gmarket_sans_medium"
                        android:text="00:00:00"
                        android:textColor="@color/white"
                        android:textSize="12sp"
                        app:layout_constraintStart_toStartOf="parent"
                        app:layout_constraintTop_toTopOf="parent" />

                    <TextView
                        android:id="@+id/tv_total_duration"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:fontFamily="@font/gmarket_sans_medium"
                        android:text=" / 00:00:00"
                        android:textColor="@color/white"
                        android:textSize="12sp"
                        app:layout_constraintStart_toEndOf="@+id/tv_current_duration"
                        app:layout_constraintTop_toTopOf="@+id/tv_current_duration" />

                    <ImageView
                        android:id="@+id/iv_play_loop"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:contentDescription="@null"
                        app:layout_constraintEnd_toEndOf="parent"
                        app:layout_constraintTop_toTopOf="parent"
                        tools:src="@drawable/btn_player_repeat" />
                </androidx.constraintlayout.widget.ConstraintLayout>

                <RelativeLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="13.3dp"
                    android:layout_marginTop="13.3dp">

                    <TextView
                        android:id="@+id/tv_theme"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:background="@drawable/bg_round_corner_2_6_28312b"
                        android:paddingHorizontal="5.3dp"
                        android:paddingVertical="3.3dp"
                        android:textColor="@color/color_3bac6a"
                        tools:text="커버곡" />

                    <TextView
                        android:id="@+id/tv_19"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="5.3dp"
                        android:layout_toEndOf="@+id/tv_theme"
                        android:background="@drawable/bg_round_corner_2_6_601d14"
                        android:paddingHorizontal="5.3dp"
                        android:paddingVertical="3.3dp"
                        android:text="19"
                        android:textColor="@color/color_e33621"
                        android:visibility="gone" />

                    <TextView
                        android:id="@+id/tv_purchased"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        android:background="@drawable/bg_round_corner_2_6_26310f"
                        android:paddingHorizontal="5.3dp"
                        android:paddingVertical="3.3dp"
                        android:text="소장중"
                        android:textColor="@color/color_b1ef2c"
                        android:visibility="gone" />

                    <TextView
                        android:id="@+id/tv_remaining_time"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_centerVertical="true"
                        android:layout_marginEnd="5.3dp"
                        android:layout_toStartOf="@+id/tv_rental"
                        android:drawablePadding="2.7dp"
                        android:textColor="@color/color_909090"
                        android:textSize="12sp"
                        android:visibility="gone"
                        app:drawableStartCompat="@drawable/ic_time_l"
                        tools:text="120:30:30" />

                    <TextView
                        android:id="@+id/tv_rental"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_alignParentEnd="true"
                        android:background="@drawable/bg_round_corner_2_6_30176f"
                        android:paddingHorizontal="5.3dp"
                        android:paddingVertical="3.3dp"
                        android:text="대여중"
                        android:textColor="@color/color_9970ff"
                        android:visibility="gone" />
                </RelativeLayout>

                <TextView
                    android:id="@+id/tv_title"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="13.3dp"
                    android:layout_marginTop="13.3dp"
                    android:fontFamily="@font/gmarket_sans_bold"
                    android:textColor="@color/color_d2d2d2"
                    android:textSize="16sp"
                    tools:text="매버릭 팔레트 (feat. J-DRAGON)" />

                <ScrollView
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginTop="13.3dp">

                    <LinearLayout
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginHorizontal="13.3dp"
                        android:orientation="horizontal">

                        <LinearLayout
                            android:id="@+id/ll_like"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:background="@drawable/bg_round_corner_26_7_19ffffff"
                            android:gravity="center"
                            android:orientation="horizontal"
                            android:paddingHorizontal="13.3dp"
                            android:paddingVertical="5.3dp"
                            tools:ignore="UselessParent">

                            <ImageView
                                android:id="@+id/iv_like"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:contentDescription="@null"
                                android:src="@drawable/ic_audio_content_heart_normal" />

                            <TextView
                                android:id="@+id/tv_like"
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginStart="4dp"
                                android:fontFamily="@font/gmarket_sans_medium"
                                android:textColor="@color/color_d2d2d2"
                                android:textSize="13.3sp"
                                tools:text="1234" />
                        </LinearLayout>

                        <TextView
                            android:id="@+id/tv_share"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="8dp"
                            android:background="@drawable/bg_round_corner_26_7_19ffffff"
                            android:drawablePadding="4dp"
                            android:fontFamily="@font/gmarket_sans_medium"
                            android:gravity="center"
                            android:orientation="horizontal"
                            android:paddingHorizontal="13.3dp"
                            android:paddingVertical="5.3dp"
                            android:text="공유"
                            android:textColor="@color/color_d2d2d2"
                            android:textSize="13.3sp"
                            app:drawableStartCompat="@drawable/ic_audio_content_share" />

                        <LinearLayout
                            android:id="@+id/ll_donation"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="8dp"
                            android:background="@drawable/bg_round_corner_26_7_19ffffff"
                            android:gravity="center"
                            android:orientation="horizontal"
                            android:paddingHorizontal="13.3dp"
                            android:paddingVertical="5.3dp"
                            android:visibility="gone">

                            <ImageView
                                android:layout_width="13.3dp"
                                android:layout_height="13.3dp"
                                android:contentDescription="@null"
                                android:src="@drawable/ic_donation_white" />

                            <TextView
                                android:layout_width="wrap_content"
                                android:layout_height="wrap_content"
                                android:layout_marginStart="4dp"
                                android:fontFamily="@font/gmarket_sans_medium"
                                android:gravity="center"
                                android:text="후원"
                                android:textColor="@color/color_d2d2d2"
                                android:textSize="13.3sp" />
                        </LinearLayout>
                    </LinearLayout>
                </ScrollView>

                <FrameLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="13.3dp">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="vertical">

                        <TextView
                            android:id="@+id/tv_tag"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="13.3dp"
                            android:textColor="@color/color_9970ff"
                            android:textSize="12sp"
                            android:visibility="gone"
                            tools:text="#커버곡 #라이브 #연애 #썸" />

                        <TextView
                            android:id="@+id/tv_detail"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginTop="8dp"
                            android:ellipsize="end"
                            android:maxLines="2"
                            android:textColor="@color/color_777777"
                            android:textSize="13.3sp"
                            tools:text="작품설명 작품설명 작품설명 작품설명 작품설명 작품설명 작품설명 작품설명 작품설명 작품설명 작품설명 작품설명 작품설명 작품설명 작품설명 작품설명" />
                    </LinearLayout>

                    <RelativeLayout
                        android:id="@+id/rl_preview_alert"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:background="@drawable/bg_round_corner_5_3_e51e0e45_9970ff"
                        android:padding="13.3dp"
                        android:visibility="gone">

                        <TextView
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:text="미리듣기 중입니다.\n콘텐츠 구매 후 전체를 감상해 보세요."
                            android:textColor="@color/color_bbbbbb"
                            android:textSize="12sp" />

                        <ImageView
                            android:id="@+id/iv_close_preview_alert"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_alignParentEnd="true"
                            android:layout_centerVertical="true"
                            android:contentDescription="@null"
                            android:src="@drawable/ic_circle_x_white" />
                    </RelativeLayout>
                </FrameLayout>

                <LinearLayout
                    android:id="@+id/ll_purchase"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="13.3dp"
                    android:layout_marginTop="18.3dp"
                    android:background="@drawable/bg_round_corner_5_3_9970ff"
                    android:gravity="center"
                    android:orientation="horizontal"
                    android:paddingVertical="16dp"
                    android:visibility="gone">

                    <ImageView
                        android:layout_width="16.7dp"
                        android:layout_height="16.7dp"
                        android:contentDescription="@null"
                        android:src="@drawable/ic_coin_w" />

                    <TextView
                        android:id="@+id/tv_price"
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:layout_marginStart="5.3dp"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:textColor="@color/white"
                        android:textSize="14.7sp"
                        tools:text="300" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:fontFamily="@font/gmarket_sans_light"
                        android:text="캔으로"
                        android:textColor="@color/white"
                        android:textSize="12sp" />

                    <TextView
                        android:layout_width="wrap_content"
                        android:layout_height="wrap_content"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:text=" 구매하기"
                        android:textColor="@color/white"
                        android:textSize="14.7sp" />
                </LinearLayout>

                <LinearLayout
                    android:id="@+id/ll_comment"
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="13.3dp"
                    android:layout_marginTop="13.3dp"
                    android:background="@drawable/bg_round_corner_5_3_19ffffff"
                    android:orientation="vertical"
                    android:padding="10.3dp">

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:orientation="horizontal">

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:fontFamily="@font/gmarket_sans_medium"
                            android:text="댓글"
                            android:textColor="@color/white"
                            android:textSize="12sp" />

                        <TextView
                            android:id="@+id/tv_comment_count"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="5.3dp"
                            android:fontFamily="@font/gmarket_sans_medium"
                            android:textColor="@color/color_909090"
                            android:textSize="12sp"
                            tools:text="1,204" />
                    </LinearLayout>

                    <LinearLayout
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="10.3dp"
                        android:gravity="center_vertical"
                        android:orientation="horizontal"
                        tools:ignore="UseCompoundDrawables">

                        <ImageView
                            android:id="@+id/iv_comment_profile"
                            android:layout_width="33.3dp"
                            android:layout_height="33.3dp"
                            android:contentDescription="@null" />

                        <RelativeLayout
                            android:id="@+id/rl_input_comment"
                            android:layout_width="match_parent"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="8dp"
                            android:visibility="gone">

                            <EditText
                                android:id="@+id/et_comment"
                                android:layout_width="match_parent"
                                android:layout_height="wrap_content"
                                android:background="@drawable/bg_round_corner_10_232323_9970ff"
                                android:hint="댓글을 입력해 보세요"
                                android:importantForAutofill="no"
                                android:inputType="text"
                                android:paddingVertical="13.3dp"
                                android:paddingStart="13.3dp"
                                android:paddingEnd="50.7dp"
                                android:textColor="@color/color_eeeeee"
                                android:textColorHint="@color/color_777777"
                                android:textCursorDrawable="@drawable/edit_text_cursor"
                                android:textSize="13.3sp"
                                tools:ignore="LabelFor" />

                            <ImageView
                                android:id="@+id/iv_comment_send"
                                android:layout_width="33.3dp"
                                android:layout_height="33.3dp"
                                android:layout_alignParentEnd="true"
                                android:layout_centerVertical="true"
                                android:layout_marginEnd="6dp"
                                android:contentDescription="@null"
                                android:src="@drawable/btn_message_send" />

                        </RelativeLayout>

                        <TextView
                            android:id="@+id/tv_comment_text"
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:layout_marginStart="11dp"
                            android:ellipsize="end"
                            android:maxLines="1"
                            android:textColor="@color/color_bbbbbb"
                            android:textSize="12sp"
                            android:visibility="gone"
                            tools:text="너무 좋아요!!! 너무 좋아요!!! 너무 좋아요!!! 너무 좋아요!!! 너무 좋아요!!! 너무 좋아요!!!" />
                    </LinearLayout>
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="6.7dp"
                    android:layout_marginTop="26.7dp"
                    android:background="@color/color_232323" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="13.3dp"
                    android:layout_marginTop="26.7dp"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:text="크리에이터의 다른 콘텐츠"
                        android:textColor="@color/color_eeeeee"
                        android:textSize="18.3sp" />

                    <androidx.recyclerview.widget.RecyclerView
                        android:id="@+id/rv_creator_other_content"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="21.3dp" />

                    <LinearLayout
                        android:id="@+id/ll_creator_other_content_preparing"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="21.3dp"
                        android:background="@drawable/bg_round_corner_4_7_2b2635"
                        android:gravity="center"
                        android:orientation="vertical"
                        android:paddingVertical="13.3dp"
                        android:visibility="gone">

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:contentDescription="@null"
                            android:src="@drawable/ic_no_item" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:fontFamily="@font/gmarket_sans_medium"
                            android:gravity="center"
                            android:text="크리에이터의 다른 콘텐츠를 준비중입니다.\n조금만 기다려주세요."
                            android:textColor="@color/color_bbbbbb"
                            android:textSize="10.7sp"
                            tools:ignore="SmallSp" />
                    </LinearLayout>
                </LinearLayout>

                <View
                    android:layout_width="match_parent"
                    android:layout_height="6.7dp"
                    android:layout_marginTop="26.7dp"
                    android:background="@color/color_232323" />

                <LinearLayout
                    android:layout_width="match_parent"
                    android:layout_height="wrap_content"
                    android:layout_marginHorizontal="13.3dp"
                    android:layout_marginVertical="26.7dp"
                    android:orientation="vertical">

                    <TextView
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:fontFamily="@font/gmarket_sans_bold"
                        android:text="테마의 다른 콘텐츠"
                        android:textColor="@color/color_eeeeee"
                        android:textSize="18.3sp" />

                    <androidx.recyclerview.widget.RecyclerView
                        android:id="@+id/rv_theme_other_content"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="21.3dp" />

                    <LinearLayout
                        android:id="@+id/ll_theme_other_content_preparing"
                        android:layout_width="match_parent"
                        android:layout_height="wrap_content"
                        android:layout_marginTop="21.3dp"
                        android:background="@drawable/bg_round_corner_4_7_2b2635"
                        android:gravity="center"
                        android:orientation="vertical"
                        android:paddingVertical="13.3dp"
                        android:visibility="gone">

                        <ImageView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:contentDescription="@null"
                            android:src="@drawable/ic_no_item" />

                        <TextView
                            android:layout_width="wrap_content"
                            android:layout_height="wrap_content"
                            android:fontFamily="@font/gmarket_sans_medium"
                            android:gravity="center"
                            android:text="테마의 다른 콘텐츠를 준비중입니다.\n조금만 기다려주세요."
                            android:textColor="@color/color_bbbbbb"
                            android:textSize="10.7sp"
                            tools:ignore="SmallSp" />
                    </LinearLayout>
                </LinearLayout>
            </LinearLayout>
        </androidx.core.widget.NestedScrollView>
    </androidx.swiperefreshlayout.widget.SwipeRefreshLayout>

    <View
        android:id="@+id/alert_19_bg"
        android:layout_width="match_parent"
        android:layout_height="match_parent"
        android:layout_below="@+id/rl_profile"
        android:background="@color/color_cc000000"
        android:visibility="gone" />

    <LinearLayout
        android:id="@+id/ll_alert_19"
        android:layout_width="match_parent"
        android:layout_height="wrap_content"
        android:layout_below="@+id/rl_profile"
        android:layout_marginHorizontal="13.3dp"
        android:layout_marginTop="13.3dp"
        android:background="@drawable/bg_round_corner_10_222222"
        android:gravity="center"
        android:orientation="vertical"
        android:paddingVertical="60dp"
        android:visibility="gone">

        <ImageView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:contentDescription="@null"
            android:src="@drawable/ic_notice_exclamation_mark" />

        <TextView
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="21.3dp"
            android:text="본 콘텐츠는 만 19세 미만의 청소년이\n이용할 수 없습니다.\n본인인증 후 콘텐츠를 이용해 주세요."
            android:textColor="@color/color_bbbbbb"
            android:textSize="18.7sp" />

        <TextView
            android:id="@+id/tv_auth"
            android:layout_width="wrap_content"
            android:layout_height="wrap_content"
            android:layout_marginTop="26.7dp"
            android:background="@drawable/bg_round_corner_26_7_26ffffff"
            android:paddingHorizontal="13.3dp"
            android:paddingVertical="8dp"
            android:text="본인인증"
            android:textColor="@color/white"
            android:textSize="18.7sp" />

    </LinearLayout>
</RelativeLayout>
